WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Viper's Video Quicktags] Error after upgrade to 6.2.7 version (12 posts)

  1. Lucker
    Member
    Posted 4 years ago #

    Hi Viper007Bond

    Thank you for great plugin, this the only one working with the set of other plugins on my website, and it’s cool to have the opportunity to adjust player colors.

    Unfortunately after yesterday upgrade I have an issue – only link appear instead the player even I updated adobe shockwave player and flash player.
    Firefox error console said:
    Error: swfobject is not defined
    Source File: http://shershidsky.ru/2009/07/rech-stiva-dzhobsa-pered-vypusknikami-stendfordskogo-universiteta.html
    Line: 1028

    The same mess with other browsers. I use Atahualpa theme.
    It doesn't work even if I deactivate ALL plugins! In the plugin setup no video in youtube, google video etc sections. <?php wp_head(); ?> is in place in header.php
    Before upgrade the plugin all was fine. So, can you give a link to previous version of the excellent Viper Quicktags?

    Thank you in advance

    http://wordpress.org/extend/plugins/vipers-video-quicktags/

  2. WP-Cumulus is loading it's own version of SWFObject that is ancient. Disabling that plugin should make it work.

  3. Lucker
    Member
    Posted 4 years ago #

    Thanks for your answer, but as I wrote earlier I deactivated ALL plugins and the issue hadn't solved. I just have checked again - have deactivated WP-Cumulus - the same issue with Viper Quicktags in firefox, opera and IE7

  4. dbasulto
    Member
    Posted 4 years ago #

    I do have the same problem. I noticed the javascript for SWF object is not being loaded on the header....

  5. dbasulto
    Member
    Posted 4 years ago #

    My quick fix was to add this to my header:

    <script type='text/javascript' src='http://domain.com/wp-content/plugins/vipers-video-quicktags/resources/swfobject.js?ver=2.2'></script>

    I don´t know why this is not being loaded on wp_head, as the css does load:

    <!-- Vipers Video Quicktags v6.2.7 | http://www.viper007bond.com/wordpress-plugins/vipers-video-quicktags/ -->
  6. Seems my hack to replace the bundled version of SWFObject (2.1) with the newer 2.2 isn't working. Odd. I'll look into it.

  7. Lucker
    Member
    Posted 4 years ago #

    Viper007Bond, would you please give a link to the previous version of the plugin? It would help to solve the issue and let you do not hurry to look into it. Would you?

    Thanks in advance!

  8. v6.2.8 has it reverted until I can sort it out. Works fine for me, dunno why it doesn't for you guys.

  9. Lucker
    Member
    Posted 4 years ago #

    Unfortunately, v6.2.8 have absolutely the same issue even if I deactivated all other plugins.

    So, guys, does anybody have the backed up v6.2.6? Please, gimme a link! I don't want to switch to another plugin but it doesn't work on my website several days!

  10. What version of WordPress are you using? It sounds to me like you're running an old version. My plugin requires WordPress 2.8.4.

  11. Lucker
    Member
    Posted 4 years ago #

    Thank you for your efforts. Unfortunately, I have no enough time to (1) upgrade my WP installation and (2) check if numbers of my plugins are ok with WP 2.8.4. Maybe sometimes I'll do it.
    So, to solve the issue I've just switched to another video plugin. It easier and, I hope, save some time in future.
    Thank you again even the problem have NOT solved.
    Good luck

  12. If you don't invest the time now, then you're just going to have to spend about 25 times as much time (no joke) fixing your blog after it get hacked. There's a nasty worm going around right now that is compromising blogs.

    http://wordpress.org/development/2009/09/keep-wordpress-secure/

Topic Closed

This topic has been closed to new replies.

About this Topic